Znalostní databáze

Domu > Problems > Aodbe Flash update is required

Vytvořeno
Změněno

Vytisknout článek

Článek 2726

Adobe Flash update is required

Problem

The version (18.0.0.209) of Adobe Flash installed on your system contains several bugs and vulnerabilities.

Solution

Install the Adobe Flash update from KB3132372 [1].

Methods:

Method 1. Manually install KB3132372 [1]. Follow the download links in the KB article.

Method 2. Run Windows Update and install all available updates

References

  1. Microsoft security advisory: Update for vulnerabilities in Adobe Flash Player in Internet Explorer and Microsoft Edge: December 29, 2015
  2. Update for Vulnerabilities in Adobe Flash Player in Internet Explorer and Microsoft Edge

Klíčová slova

Související články


What do you think about this topic? Send feedback!